# Page Not Found

The URL `partner-api/api-reference/wallet/wallet-api-endpoints` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Wallet API endpoints](https://connect.socios.com/partner-api/api-reference/wallet-api/wallet-api-endpoints.md)
- [Polls API endpoints](https://connect.socios.com/partner-api/api-reference/polls-api/polls-api-endpoints.md)
- [Data API endpoints](https://connect.socios.com/partner-api/api-reference/data-api/data-api-endpoints.md)
- [NFT API endpoints](https://connect.socios.com/partner-api/api-reference/nft-api/nft-api-endpoints.md)
- [User API endpoints](https://connect.socios.com/partner-api/api-reference/user-api/user-api-endpoints.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://connect.socios.com/partner-api/api-reference/wallet-api/wallet-api-endpoints.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://connect.socios.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://connect.socios.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/partner-api/api-reference/wallet-api/wallet-api-endpoints.md`).

You may also use `Accept: text/markdown` header for content negotiation.
